
/* Class = "NSWindow"; title = "Info"; ObjectID = "3"; */
"3.title" = "Info";

/* Class = "NSTabViewItem"; label = "Allmänt"; ObjectID = "6"; */
"6.label" = "Allmänt";

/* Class = "NSTabViewItem"; label = "Filrättigheter"; ObjectID = "8"; */
"8.label" = "Filrättigheter";

/* Class = "NSTabViewItem"; label = "Metadata"; ObjectID = "10"; */
"10.label" = "Metadata";

/* Class = "NSTabViewItem"; label = "Distribution (CDN)"; ObjectID = "12"; */
"12.label" = "Distribution (CDN)";

/* Class = "NSTabViewItem"; label = "Amazon S3"; ObjectID = "14"; */
"14.label" = "Amazon S3";

/* Class = "NSTabViewItem"; label = "Filrättigheter"; ObjectID = "16"; */
"16.label" = "Filrättigheter";

/* Class = "NSTextFieldCell"; title = "UNIX-rättigheter"; ObjectID = "22"; */
"22.title" = "UNIX-rättigheter";

/* Class = "NSButtonCell"; title = "Tillämpa förändringar rekursivt"; ObjectID = "27"; */
"27.title" = "Tillämpa förändringar rekursivt";

/* Class = "NSButtonCell"; title = "Kör"; ObjectID = "29"; */
"29.title" = "Kör";

/* Class = "NSButtonCell"; title = "Kör"; ObjectID = "31"; */
"31.title" = "Kör";

/* Class = "NSButtonCell"; title = "Kör"; ObjectID = "33"; */
"33.title" = "Kör";

/* Class = "NSButtonCell"; title = "Skriv"; ObjectID = "35"; */
"35.title" = "Skriv";

/* Class = "NSButtonCell"; title = "Skriv"; ObjectID = "37"; */
"37.title" = "Skriv";

/* Class = "NSButtonCell"; title = "Skriv"; ObjectID = "39"; */
"39.title" = "Skriv";

/* Class = "NSButtonCell"; title = "Läs"; ObjectID = "41"; */
"41.title" = "Läs";

/* Class = "NSButtonCell"; title = "Läs"; ObjectID = "43"; */
"43.title" = "Läs";

/* Class = "NSButtonCell"; title = "Läs"; ObjectID = "45"; */
"45.title" = "Läs";

/* Class = "NSTextFieldCell"; title = "Övriga"; ObjectID = "47"; */
"47.title" = "Övriga";

/* Class = "NSTextFieldCell"; title = "Grupp"; ObjectID = "49"; */
"49.title" = "Grupp";

/* Class = "NSTextFieldCell"; title = "Ägare"; ObjectID = "51"; */
"51.title" = "Ägare";

/* Class = "NSTextFieldCell"; title = "Open the URL to setup log analytics with Qloudstat."; ObjectID = "54"; */
"54.title" = "Open the URL to setup log analytics with Qloudstat.";

/* Class = "NSTextFieldCell"; title = "Analytics"; ObjectID = "58"; */
"58.title" = "Analytics";

/* Class = "NSMenu"; title = "OtherViews"; ObjectID = "61"; */
"61.title" = "OtherViews";

/* Class = "NSTextFieldCell"; title = "Var"; ObjectID = "63"; */
"63.title" = "Var";

/* Class = "NSTextFieldCell"; title = "CNAME"; ObjectID = "65"; */
"65.title" = "CNAME";

/* Class = "NSTextFieldCell"; title = "Standardrotfil"; ObjectID = "67"; */
"67.title" = "Standardrotfil";

/* Class = "NSTextFieldCell"; title = "Invalidation"; ObjectID = "69"; */
"69.title" = "Invalidation";

/* Class = "NSTextFieldCell"; title = "Logging"; ObjectID = "71"; */
"71.title" = "Logging";

/* Class = "NSTextFieldCell"; title = "Status"; ObjectID = "73"; */
"73.title" = "Status";

/* Class = "NSTextFieldCell"; title = "Leveransmetod"; ObjectID = "75"; */
"75.title" = "Leveransmetod";

/* Class = "NSButtonCell"; title = "Read Access for Qloudstat"; ObjectID = "77"; */
"77.title" = "Read Access for Qloudstat";

/* Class = "NSTextFieldCell"; title = "Origin"; ObjectID = "79"; */
"79.title" = "Origin";

/* Class = "NSTextFieldCell"; title = "Write access logs to selected container."; ObjectID = "85"; */
"85.title" = "Write access logs to selected container.";

/* Class = "NSTextFieldCell"; title = "Remove selected files from distribution cache."; ObjectID = "87"; */
"87.title" = "Remove selected files from distribution cache.";

/* Class = "NSButtonCell"; title = "Invalidate"; ObjectID = "93"; */
"93.title" = "Invalidate";

/* Class = "NSMenu"; title = "OtherViews"; ObjectID = "98"; */
"98.title" = "OtherViews";

/* Class = "NSMenu"; title = "OtherViews"; ObjectID = "103"; */
"103.title" = "OtherViews";

/* Class = "NSButtonCell"; title = "Aktivera åtkomstlogg"; ObjectID = "110"; */
"110.title" = "Aktivera åtkomstlogg";

/* Class = "NSTextFieldCell"; title = "Open the URL to setup log analytics with Qloudstat."; ObjectID = "113"; */
"113.title" = "Open the URL to setup log analytics with Qloudstat.";

/* Class = "NSTextFieldCell"; title = "Analytics"; ObjectID = "117"; */
"117.title" = "Analytics";

/* Class = "NSButtonCell"; title = "Server Side Encryption"; ObjectID = "119"; */
"119.title" = "Server Side Encryption";

/* Class = "NSTextFieldCell"; title = "Encryption"; ObjectID = "121"; */
"121.title" = "Encryption";

/* Class = "NSTextFieldCell"; title = "Du kan visa alla versioner av en fil i fillistan genom att välja Visa → Visa dolda filer."; ObjectID = "127"; */
"127.title" = "Du kan visa alla versioner av en fil i fillistan genom att välja Visa → Visa dolda filer.";

/* Class = "NSButtonCell"; title = "Multi-Factor Authentication (MFA)-radering"; ObjectID = "129"; */
"129.title" = "Multi-Factor Authentication (MFA)-radering";

/* Class = "NSButtonCell"; title = "Versionshantering för Bucket"; ObjectID = "131"; */
"131.title" = "Versionshantering för Bucket";

/* Class = "NSMenu"; title = "OtherViews"; ObjectID = "134"; */
"134.title" = "OtherViews";

/* Class = "NSMenu"; title = "OtherViews"; ObjectID = "137"; */
"137.title" = "OtherViews";

/* Class = "NSMenu"; title = "OtherViews"; ObjectID = "140"; */
"140.title" = "OtherViews";

/* Class = "NSTextFieldCell"; title = "Plats"; ObjectID = "144"; */
"144.title" = "Plats";

/* Class = "NSTextFieldCell"; title = "Lifecycle"; ObjectID = "150"; */
"150.title" = "Lifecycle";

/* Class = "NSTextFieldCell"; title = "Versioning"; ObjectID = "152"; */
"152.title" = "Versioning";

/* Class = "NSTextFieldCell"; title = "Logging"; ObjectID = "154"; */
"154.title" = "Logging";

/* Class = "NSTextFieldCell"; title = "Torrent-URL"; ObjectID = "156"; */
"156.title" = "Torrent-URL";

/* Class = "NSTextFieldCell"; title = "Publik URL"; ObjectID = "158"; */
"158.title" = "Publik URL";

/* Class = "NSButtonCell"; title = "Delete files"; ObjectID = "161"; */
"161.title" = "Delete files";

/* Class = "NSButtonCell"; title = "Transition to Glacier"; ObjectID = "163"; */
"163.title" = "Transition to Glacier";

/* Class = "NSButtonCell"; title = "Read Access for Qloudstat"; ObjectID = "165"; */
"165.title" = "Read Access for Qloudstat";

/* Class = "NSButtonCell"; title = "Åtkomstloggning för Bucket"; ObjectID = "167"; */
"167.title" = "Åtkomstloggning för Bucket";

/* Class = "NSTextFieldCell"; title = "Write access logs to selected container."; ObjectID = "169"; */
"169.title" = "Write access logs to selected container.";

/* Class = "NSMenu"; title = "OtherViews"; ObjectID = "172"; */
"172.title" = "OtherViews";

/* Class = "NSTextFieldCell"; title = "Lagringsklass"; ObjectID = "174"; */
"174.title" = "Lagringsklass";

/* Class = "NSTextFieldCell"; title = "Webb-URL"; ObjectID = "179"; */
"179.title" = "Webb-URL";

/* Class = "NSButtonCell"; title = "Beräkna"; ObjectID = "184"; */
"184.title" = "Beräkna";

/* Class = "NSTextFieldCell"; title = "Filrättigheter"; ObjectID = "190"; */
"190.title" = "Filrättigheter";

/* Class = "NSTextFieldCell"; title = "Var"; ObjectID = "196"; */
"196.title" = "Var";

/* Class = "NSTextFieldCell"; title = "Grupp"; ObjectID = "200"; */
"200.title" = "Grupp";

/* Class = "NSTextFieldCell"; title = "Typ"; ObjectID = "202"; */
"202.title" = "Typ";

/* Class = "NSTextFieldCell"; title = "Checksumma"; ObjectID = "204"; */
"204.title" = "Checksumma";

/* Class = "NSTextFieldCell"; title = "Skapad"; ObjectID = "206"; */
"206.title" = "Skapad";

/* Class = "NSTextFieldCell"; title = "Ändrad"; ObjectID = "210"; */
"210.title" = "Ändrad";

/* Class = "NSTextFieldCell"; title = "Storlek"; ObjectID = "216"; */
"216.title" = "Storlek";

/* Class = "NSTextFieldCell"; title = "Ägare"; ObjectID = "220"; */
"220.title" = "Ägare";

/* Class = "NSMenu"; title = "Metadata"; ObjectID = "230"; */
"230.title" = "Metadata";

/* Class = "NSTableColumn"; headerCell.title = "Namn"; ObjectID = "236"; */
"236.headerCell.title" = "Namn";

/* Class = "NSTableColumn"; headerCell.title = "Värde"; ObjectID = "238"; */
"238.headerCell.title" = "Värde";

/* Class = "NSTextFieldCell"; title = "Headers"; ObjectID = "245"; */
"245.title" = "Headers";

/* Class = "NSTextFieldCell"; title = "Authenticated URL"; ObjectID = "250"; */
"250.title" = "Authenticated URL";

/* Class = "NSMenu"; title = "Metadata"; ObjectID = "255"; */
"255.title" = "Metadata";

/* Class = "NSTableColumn"; headerCell.title = "Grantee"; ObjectID = "261"; */
"261.headerCell.title" = "Grantee";

/* Class = "NSTableColumn"; headerCell.title = "Rättighet"; ObjectID = "263"; */
"263.headerCell.title" = "Rättighet";

/* Class = "NSTextFieldCell"; title = "Access Control List (ACL)"; ObjectID = "270"; */
"270.title" = "Access Control List (ACL)";
